<?php
$this->breadcrumbs=array(
	'Notification Settings'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create NotificationSetting','url'=>array('create'),'auth'=>'notification_setting_create'),
	array('label'=>'View NotificationSetting','url'=>array('view','id'=>$model->id),'auth'=>'notification_setting_update'),
	array('label'=>'Manage NotificationSetting','url'=>array('admin')),
);
?>

<h1><?php echo (t("Update NotificationSetting")." $model->id"); ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>